
Widget={}
function Widget:printRatiobarWin(x,y,h,l,ratio,ratiomax)
percent=math.floor(ratio,ratiomax) 
fond2_win:fillRect(x,y,h,l,Color.new(200,200,200))
fond2_win:fillRect(x,y,h,(l*percent)/100,colorselection)
end 


 
 